<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Preview Tabs</title>

<link rel="stylesheet" type="text/css" href="includes/css/segnantmailer.css" />

<script type="text/javascript" src="includes/js/jquery-1.3.2.min.js"></script>

<script type="text/javascript" src="includes/js/common.jquery.js"></script>

<script type="text/javascript">



$(document).ready(function(){

	$('#previewhtml').addClass('active');

});



function updateTabs(pagetype)

{

	if (pagetype == 'previewhtml')

	{

		url = 'previewhtml.php?id=<?php echo $_GET['id']?>';

		parent.mainFrame.location.href = url;

		$('#previewhtml').addClass('active');

		$('#previewtext').removeClass('active');

	}

	else

	{

		url = 'previewtext.php?id=<?php echo $_GET['id']?>';

		parent.mainFrame.location.href = url;

		$('#previewtext').addClass('active');

		$('#previewhtml').removeClass('active');

	}

}

</script>

</head>

<body>

<table width="100%" cellpadding="0" cellspacing="0">

  <tr>

 	<td colspan="2" height="36">&nbsp;</td>

  </tr>

  <tr>

    <td style="padding-left: 10px;"><table cellspacing="0" cellpadding="0" class="tabtable">

        <tr>

          <td nowrap="nowrap" id="previewhtml" style="cursor:pointer;" onclick='updateTabs("previewhtml")'> HTML version </td>

          <td nowrap="nowrap" id="previewtext" style="cursor:pointer;" onclick='updateTabs("previewtext")'> Plain text version </td>

        </tr>

      </table></td>

  </tr>

  <tr>

 	<td colspan="2" height="35" bgcolor="#FFFFFF">&nbsp;</td>

  </tr>

</table>

</body>

</html>

